img {
    height: auto;
    max-width: 100%;
}
.factory_link_list {
  list-style: none;
}
.c-facilities {
    background-color: #fff;
    color: #201817;
}

.c-facilities__container {
    font-family: "ヒラギノ角ゴ W3", "Hiragino Kaku Gothic Pro", "Yu Gothic Medium", "游ゴシック Medium", "メイリオ", Meiryo, sans-serif;
    font-weight: 700;
    max-width: 1164px;
    padding: 110px 0;
    margin: 0 auto
}

@media screen and (min-width:961px) and (max-width:1164px) {
    .c-facilities__container {
        max-width: 100%;
        padding: 75px 10px
    }
}

@media only screen and (max-width:960px) {
    .c-facilities__container {
        max-width: 960px;
        padding: 75px 20px
    }
}

@media only screen and (max-width:767px) {
    .c-facilities__container {
        max-width: 100%
    }
}

.c-facilities__title h2 {
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 1.2px;
    line-height: 1.6;
    color: #68bbce;
    margin-bottom: 30px
}

.c-facilities__title p {
    font-size: 16px;
    letter-spacing: .64px;
    line-height: 1.46
}

@media only screen and (max-width:1023px) {
    .c-facilities__title h2 {
        font-size: 2.2rem;
        letter-spacing: 0px;
        margin-bottom: 25px
    }

    .c-facilities__title p {
        font-size: 1.5rem;
        letter-spacing: 0
    }
}

.c-facilities__list {
    margin: 75px auto;
    width: 100%
}

.c-facilities__list h2 {
    font-size: 2rem;
    line-height: 1.5;
    letter-spacing: .8px;
    margin-top: 10px
}

.c-facilities__grid,
.c-facilities__col {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    margin-bottom: 40px
}

.c-facilities__grid.--special,
.c-facilities__col {
    grid-template-columns: repeat(2, 1fr)
}

.c-facilities__col {
    margin-bottom: 0
}

.c-facilities__group {
    position: relative
}

.c-facilities__flex {
    display: flex;
    gap: 4px
}

.c-facilities__flex .c-facilities__items:first-child .c-facilities__img img {
    border-radius: 0 0 0 10px
}

.c-facilities__flex .c-facilities__items:last-child .c-facilities__img img {
    border-radius: 0 0 10px 0
}

.c-facilities__box {
    width: 100%;
    text-align: center;
    line-height: 40px;
    height: 40px;
    background-color: #ededed;
    border-radius: 10px 10px 0 0;
    margin-bottom: 4px;
    color: #666
}

.c-facilities__box p {
    font-size: 1.5rem
}

.c-facilities__notgroup {
    margin-top: 48px
}

@media only screen and (max-width:1023px) {
    .c-facilities__list {
        margin: 43px auto 35px
    }

    .c-facilities__grid,
    .c-facilities__col {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px 10px;
        margin-bottom: 30px
    }

    .c-facilities__grid.--special {
        display: block
    }

    .c-facilities__group {
        margin-bottom: 30px
    }

    .c-facilities__list h2 {
        font-size: 1.5rem
    }

    .c-facilities__box {
        line-height: 30px;
        height: 30px;
        margin-bottom: 4px;
        border-radius: 5px 5px 0 0
    }

    .c-facilities__box p {
        font-size: 1.3rem
    }

    .c-facilities__flex {
        gap: 4px
    }

    .c-facilities__flex .c-facilities__items:first-child .c-facilities__img img {
        border-radius: 0 0 0 5px
    }

    .c-facilities__flex .c-facilities__items:last-child .c-facilities__img img {
        border-radius: 0 0 5px 0
    }

    .c-facilities__notgroup {
        margin-top: 30px
    }
}

.c-facilities__img {
    position: relative
}

.c-facilities__img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 10px
}

.c-facilities__img p {
    position: absolute;
    top: 10px;
    left: 15px;
    z-index: 10;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-size: 2.3rem;
    color: #fff;
    font-weight: 800;
    letter-spacing: 0.7px
}

@media only screen and (max-width:1023px) {
    .c-facilities__img img {
        border-radius: 5px
    }

    .c-facilities__img p {
        font-size: 1.4rem;
        top: 8px;
        left: 8px
    }
}

.c-facilities__text {
    margin-top: 12px
}

.c-facilities__text .sub {
    font-size: 1.4rem;
    line-height: 1.71;
    color: rgba(0, 0, 0, .5);
    display: none
}

.c-facilities__text .main {
    font-size: 1.6rem;
    line-height: 1.45;
    font-feature-settings: "palt"
}

.c-facilities__text .main.--special {
    margin-left: 0
}

.c-facilities__text .province {
    font-size: 1.3rem;
    font-weight: 500;
    margin-top: 12px
}

@media only screen and (max-width:1023px) {
    .c-facilities__text {
        margin-top: 10px
    }

    .c-facilities__text .sub,
    .c-facilities__text .province {
        font-size: 1.1rem;
        margin-bottom: 3px;
        line-height: 1.3
    }

    .c-facilities__text .province {
        margin-top: 5px
    }

    .c-facilities__text .main {
        font-size: 1.3rem
    }
}

.color_red {
    color: #902f2f;
}

/**/
@media screen and (min-width: 768px) {

  .factory_link_area {
    background-color: #fff;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 25px;
  }
  .factory_link_area .factory_link h3 {
    background-color: #e7a61c;
    border-radius: 20px;
    color: #fff;
    font-weight: 700;
    text-align: center;
  }
  .factory_link_area .factory_link .factory_link_list li {
    margin-bottom: 10px;
  }
  .factory_link_area .factory_link .factory_link_list li a {
    color: #2f2f2f;
    font-weight: 700;
    display: block;
    line-height: 140%;
    position: relative;
    text-decoration: none;
  }
  .factory_link_area .factory_link .factory_link_list li a i {
    font-style: normal;
  }
  .factory_link_area .factory_link .factory_link_list li a span {
    color: #a7a7a7;
    display: block;
  }
  .factory_link_area .factory_link .factory_link_list li a img {
    position: absolute;
    top: 0;
    left: 0;
  }
  .factory_link_area .factory_link .factory_link_list li a:before {
    background: url("../../img_new2022/icon01.png") no-repeat 0 0;
    background-size: 18px;
    content: "";
    height: 18px;
    position: absolute;
    top: 0;
    right: 0;
    width: 18px;
  }
  .factory_link_area .factory_link .factory_link_list li a:after {
    background-color: #3d3d3d;
    content: "";
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
  }
  .factory_link_area .factory_link.link_cate02 h3 {
    background-color: #893611;
  }
  .factory_link_area .factory_link.link_cate03 h3 {
    background-color: #8f1d53;
  }
  .factory_link_area .factory_link.link_cate04 h3 {
    background-color: #52b1d0;
  }
  .factory_link_area .factory_link.link_cate05 h3 {
    background-color: #af612c;
  }

  .factory_link_area {
    border: 2px solid #000;
    border-radius: 20px;
    /*justify-content: space-between;*/
    gap: 2%;
    padding: 30px;
  }
  .factory_link_area .factory_link {
    max-width: 352px;
    width: 32%;
  }
  .factory_link_area .factory_link .pict {
    margin-bottom: 20px;
  }
  .factory_link_area .factory_link .pict img {
    width: 100%;
    max-width: 352px;
  }
  .factory_link_area .factory_link h3 {
    font-size: 16px;
    margin-bottom: 15px;
    padding: 5px 0;
  }
  .factory_link_area .factory_link .factory_link_list li {
    margin-bottom: 10px;
  }
  .factory_link_area .factory_link .factory_link_list li a {
    font-size: 14px;
    line-height: 140%;
    min-height: 45px;
    padding-right: 23px;
    padding-bottom: 12px;
  }
  .factory_link_area .factory_link .factory_link_list li a span {
    font-size: 12px;
  }
  .factory_link_area .factory_link.link_cate01 .factory_link_list li a:hover {
    color: #e7a61c;
  }
  .factory_link_area .factory_link.link_cate01 .factory_link_list li a:hover span {
    color: #e7a61c;
  }
  .factory_link_area .factory_link.link_cate01 .factory_link_list li a:hover:before {
    background-image: url("../../img_new2022/icon04.png");
  }
  .factory_link_area .factory_link.link_cate02 .factory_link_list li a:hover {
    color: #893611;
  }
  ..factory_link_area .factory_link.link_cate02 .factory_link_list li a:hover span {
    color: #893611;
  }
  .factory_link_area .factory_link.link_cate02 .factory_link_list li a:hover:before {
    background-image: url("../../img_new2022/icon05.png");
  }
  .factory_link_area .factory_link.link_cate03 .factory_link_list li a:hover {
    color: #8f1d53;
  }
  .factory_link_area .factory_link.link_cate03 .factory_link_list li a:hover span {
    color: #8f1d53;
  }
  .factory_link_area .factory_link.link_cate03 .factory_link_list li a:hover:before {
    background-image: url("../../img_new2022/icon06.png");
  }
  .factory_link_area .factory_link.link_cate04 .factory_link_list li a:hover {
    color: #52b1d0;
  }
  .factory_link_area .factory_link.link_cate04 .factory_link_list li a:hover span {
    color: #52b1d0;
  }
  .factory_link_area .factory_link.link_cate04 .factory_link_list li a:hover:before {
    background-image: url("../../img_new2022/icon03.png");
  }
  .factory_link_area .factory_link.link_cate05 .factory_link_list li a:hover {
    color: #AF612C;
  }
  .factory_link_area .factory_link.link_cate05 .factory_link_list li a:hover span {
    color: #a7a7a7;
  }
  .factory_link_area .factory_link.link_cate05 .factory_link_list li a:hover:before {
    background-image: url("../../img_new2022/icon08.png");
  }

}
@media screen and (max-width: 767px) {
  .factory_link_area {
    background-color: #fff;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 25px;
  }

  .factory_link_area {
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 6vw 6vw 1vw;
  }

.c-facilities__bnr {
  display: none;
}

.factory_link_area {
  background-color: #fff;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 25px;
}
.factory_link_area .factory_link h3 {
  background-color: #e7a61c;
  border-radius: 20px;
  color: #fff;
  font-weight: 700;
  text-align: center;
}
.factory_link_area .factory_link .factory_link_list li {
  margin-bottom: 10px;
}
.factory_link_area .factory_link .factory_link_list li a {
  color: #2f2f2f;
  font-weight: 700;
  display: block;
  line-height: 140%;
  position: relative;
  text-decoration: none;
}
.factory_link_area .factory_link .factory_link_list li a i {
  font-style: normal;
}
.factory_link_area .factory_link .factory_link_list li a span {
  color: #a7a7a7;
  display: block;
}
.factory_link_area .factory_link .factory_link_list li a img {
  position: absolute;
  top: 0;
  left: 0;
}
.factory_link_area .factory_link .factory_link_list li a:before {
  background: url("../../img_new2022/icon01.png") no-repeat 0 0;
  background-size: 18px;
  content: "";
  height: 18px;
  position: absolute;
  top: 0;
  right: 0;
  width: 18px;
}
.factory_link_area .factory_link .factory_link_list li a:after {
  background-color: #3d3d3d;
  content: "";
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.factory_link_area .factory_link.link_cate02 h3 {
  background-color: #893611;
}
.factory_link_area .factory_link.link_cate03 h3 {
  background-color: #8f1d53;
}
.factory_link_area .factory_link.link_cate04 h3 {
  background-color: #52b1d0;
}
.factory_link_area .factory_link.link_cate05 h3 {
  background-color: #AF612C;
}
  .factory_link_area .factory_link {
    margin-bottom: 5vw;
    width: 47.5%;
  }
  .factory_link_area .factory_link .pict {
    margin-bottom: 2.6vw;
  }
  .factory_link_area .factory_link h3 {
    font-size: 3.4vw;
    margin-bottom: 2vw;
    padding: 5px 0;
  }
  .factory_link_area .factory_link .factory_link_list li {
    margin-bottom: 2vw;
  }
  .factory_link_area .factory_link .factory_link_list li a {
    font-size: 3.4vw;
    line-height: 140%;
    min-height: 45px;
    padding-right: 23px;
    padding-bottom: 12px;
  }
  .factory_link_area .factory_link .factory_link_list li a:before {
    background-size: 100%;
    height: 3.4vw;
    top: 1vw;
    width: 3.4vw;
  }
  .factory_link_area .factory_link .factory_link_list li a i {
    font-size: 3vw;
  }
  .factory_link_area .factory_link .factory_link_list li a span {
    font-size: 3vw;
  }
  .factory_link_area .factory_link.link_cate01 .factory_link_list li a:hover {
    color: #e7a61c;
  }
  .factory_link_area .factory_link.link_cate01 .factory_link_list li a:hover span {
    color: #e7a61c;
  }
  .factory_link_area .factory_link.link_cate01 .factory_link_list li a:hover:before {
    background-image: url("../../img_new2022/icon04.png");
  }
  .factory_link_area .factory_link.link_cate02 .factory_link_list li a:hover {
    color: #893611;
  }
  .factory_link_area .factory_link.link_cate02 .factory_link_list li a:hover span {
    color: #893611;
  }
  .factory_link_area .factory_link.link_cate02 .factory_link_list li a:hover:before {
    background-image: url("../../img_new2022/icon05.png");
  }
  .factory_link_area .factory_link.link_cate03 .factory_link_list li a:hover {
    color: #8f1d53;
  }
  .factory_link_area .factory_link.link_cate03 .factory_link_list li a:hover span {
    color: #8f1d53;
  }
  .factory_link_area .factory_link.link_cate03 .factory_link_list li a:hover:before {
    background-image: url("../../img_new2022/icon06.png");
  }
  .factory_link_area .factory_link.link_cate04 .factory_link_list li a:hover {
    color: #52b1d0;
  }
  .factory_link_area .factory_link.link_cate04 .factory_link_list li a:hover span {
    color: #52b1d0;
  }
  .factory_link_area .factory_link.link_cate04 .factory_link_list li a:hover:before {
    background-image: url("../../img_new2022/icon03.png");
  }
  .factory_link_area .factory_link.link_cate05 .factory_link_list li a:hover {
    color: #AF612C;
  }
  .factory_link_area .factory_link.link_cate05 .factory_link_list li a:hover span {
    color: #AF612C;
  }
  .factory_link_area .factory_link.link_cate05 .factory_link_list li a:hover:before {
    background-image: url("../../img_new2022/icon08.png");
  }

}